=======================================
		Legend:
	+ 	Added feature
	* 	Improved/changed feature
=======================================

Able Fax Tif View 3.25.11.27

+ New settings: View 2 | Background Style, Background Color ...
+ Users can make Rounded Rectangular selections.
+ Users can make Polygonal selections of any available shape, e.g. arrows, dinosaurs, stars, etc. 

----------------------------------------------------------------------

Able Fax Tif View 3.25.10.23

* Some changes to improve the performance of the program.

----------------------------------------------------------------------

Able Fax Tif View 3.25.6.23

+ Added the ability to rotate objects added in the "Layers tool" mode.

----------------------------------------------------------------------

Able Fax Tif View 3.25.5.28

* Improved functionality of the "Tools | Color Adjust" command.

----------------------------------------------------------------------

Able Fax Tif View 3.25.5.13

* Fixed a bug with incorrect page order during multi-page scanning.

----------------------------------------------------------------------

Able Fax Tif View 3.25.4.22

+ New feature: Adding parameters in the Action list for the "Add/Remove Margins" action (in the Batch mode).
+ Up and Down buttons to move items in the Action list (in the Batch mode).

----------------------------------------------------------------------

Able Fax Tif View 3.25.4.16

+ New command: Tools | Add Barcode (QR code)

----------------------------------------------------------------------

Able Fax Tif View 3.24.6.11

+ "Pick Color" button in the Eraser mode. Allows you to select a color from the current image.

----------------------------------------------------------------------

Able Fax Tif View 3.24.4.15

+ 'TIFF PDF Counter' command: New parameters (columns): Dimensions (inch), Dimensions (pixel) and Color depth.

----------------------------------------------------------------------

Able Fax Tif View 3.24.3.12

* Some changes to improve the performance of the program.

----------------------------------------------------------------------

Able Fax Tif View 3.24.2.28

+ New version of the GhostScript plug-in.

----------------------------------------------------------------------

Able Fax Tif View 3.24.2.12

+ New button for the "Tools-Fill" command: Pick Color.
  Allows you to select a color from the current image. 
  For example, to fill a selection with the background color.

----------------------------------------------------------------------

Able Fax Tif View 3.23.11.22

+ New mode: Layers tool. Allows you to build complex images from shapes and other objects. 
  In the new version, only Shapes have been added so far.
  We need your feedback on this new feature - layers.
  Are other objects like text, lines, polygon and images needed?

----------------------------------------------------------------------

Able Fax Tif View 3.23.11.3

+ Modern Windows style for file open dialogs.

----------------------------------------------------------------------

Able Fax Tif View 3.23.10.19

+ Sound notification after the batch process is completed.

----------------------------------------------------------------------

Able Fax Tif View 3.23.9.27

+ 'Tiff Pdf Counter' command: Added the ability to change the order of columns and disable unnecessary columns.

----------------------------------------------------------------------

Able Fax Tif View 3.23.9.12

+ Ability to edit TIFF tags without having to open the file.

----------------------------------------------------------------------

Able Fax Tif View 3.23.9.5

+ New action for the Batch mode: Cut out White space

----------------------------------------------------------------------

Able Fax Tif View 3.23.9.3

+ New command: Tools | Cut Out White Space (Allows you to remove white space larger than the specified value and leave white space of the desired height).

----------------------------------------------------------------------

Able Fax Tif View 3.23.5.22

+ The ability to merge multiple selected files directly from Windows Explorer, without having to run the program.
Use the "Merge Files" context menu item.

----------------------------------------------------------------------

Able Fax Tif View 3.23.4.13

+ New command line parameters: /fileslist2begin and /fileslist2end 
/fileslist2begin c:/images/file1.tif "c:/images/file 2.tif" "c:/images/file 3.tif" /fileslist2end
This is another option to add a list of files to the program (paths to the file separated by spaces).
This is useful when working with BAT files (drag and drop files).
(See "Command line parameters" topic for more information).
+ New command line parameter: /batchexten=
Allows you to set the extension of output files in batch mode.
For example, this value (/batchexten="pdf") allows you to convert all open files to PDF format.	

----------------------------------------------------------------------

Able Fax Tif View 3.23.3.7

+ "Pick Color" button in the Text mode.
This allows you to select a custom color by clicking on any point in the image.

----------------------------------------------------------------------

Able Fax Tif View 3.23.3.4

+ New mode: Clone tool.
The clone tool allows the user to copy content of one part of an image to apply elsewhere, e.g. to erase unwanted content.

----------------------------------------------------------------------

Able Fax Tif View 3.23.2.22

+ New commands: Pages | Select Horizontal pages and Pages | Select Vertical pages. 
These commands will be useful when working with the resize tool.
+ New command (button) for the Text Mode: Add to favorites.
+ New command (button) for the Text Mode: Select from favorites. This speeds up work when using repeated text.

----------------------------------------------------------------------

Able Fax Tif View 3.23.1.23

* Some changes to improve the performance of the program.

----------------------------------------------------------------------

Able Fax Tif View 3.22.10.24

+ Ability to convert multi-page files (including TIFF) to multi-page Windows Icon (ICO) files in the Batch mode.

----------------------------------------------------------------------

Able Fax Tif View 3.22.10.14

+ New action for the Batch mode: Delete ALL blank pages.

----------------------------------------------------------------------

Able Fax Tif View 3.22.10.11

+ Ability to save multi-page files (including TIFF) to multi-page ICO files.

----------------------------------------------------------------------

Able Fax Tif View 3.22.8.2

+ New button on the toolbar: File Close. This button is invisible by default. You can turn it on in the settings: Settings | User settings | Toobar tab.

----------------------------------------------------------------------

Able Fax Tif View 3.22.7.8

+ The algorithm for determining the automatic color for the background is improved in the following commands: Canvas Size, Remove Hole Punches. 

----------------------------------------------------------------------

Able Fax Tif View 3.22.7.7

+ New method [Perspective] for the Selection mode. Crop perspective.

----------------------------------------------------------------------

Able Fax Tif View 3.22.6.23

+ The ability to perform UNDO for multi-page operations.

----------------------------------------------------------------------

Able Fax Tif View 3.22.6.8

+ New command: Tools | Auto Center Image.
+ New action for the Batch mode: Auto Center Image.

----------------------------------------------------------------------

Able Fax Tif View 3.22.3.25

+ Ability to add shadow to annotation objects.

----------------------------------------------------------------------

Able Fax Tif View 3.22.3.12

+ The program allows you to execute the crop command for all selected pages.
+ After cropping, the program keeps the selection for other pages until the "Deselect All" button is pressed.  

----------------------------------------------------------------------

Able Fax Tif View 3.22.2.2

+ New command: Tools | Remove Alpha Channel.

----------------------------------------------------------------------

Able Fax Tif View 3.21.12.7

+ Improved sorting when working with a group of files.

----------------------------------------------------------------------

Able Fax Tif View 3.21.9.26

+ New command: File | Merge Files (Batch mode).
This command allows you to combine all files in each folder into one multi-page file and saves it in the same folder (with the folder name). 

----------------------------------------------------------------------

Able Fax Tif View 3.21.7.23

+ Now the program can automatically find gray pages when opening PDF files and convert them to black-and-white format (to reduce the file size and speed up page processing).

----------------------------------------------------------------------

Able Fax Tif View 3.21.6.15

+ All formats supported by WIC (Windows Imaging Component) are available. Extensions *.dds, *.wdp, *.jxr, *.hdp, *.heic, *.heif, *.heics, *.avcs, *.heifs, *.webp . 

----------------------------------------------------------------------

Able Fax Tif View 3.21.6.8

+ New command: File | TIFF PDF Counter. This command allows you to count the number of files and pages in the group of TIFF and PDF files and create a CSV report. 

----------------------------------------------------------------------

Able Fax Tif View 3.21.3.10

+ New language: Korean
+ New language: Portuguese
+ New language: Japanese
+ Added changes to other language files. 
+ Added the ability to work with bookmarks (add, delete, search). 

----------------------------------------------------------------------

Able Fax Tif View 3.21.2.2

+ Ability to resize a circular selections by dragging the grips.
+ Ability to resize a polygon selections by dragging the grips.

----------------------------------------------------------------------

Able Fax Tif View 3.21
January, 2021

* Improved "Remove Punch Holes" tool.
* Improved work with scanners.
* Fixed work of the "Select - Move selected area to Center" command.
+ New settings: Saving 2 tab - Change the current folder (in the "Files" panel) after "File-Save as" command.
+ Improved work with some non-standard TIFF files.
+ New command: Pages - Split Page using Splitter. Use "View - Page Splitter" to switch on the Page Splitter.
+ Ability to use different units (pixels, inches, millimeters) with the "Crop" command (Tools - Crop - Unit)																					
+ Ability to use different units (pixels, inches, millimeters) with the "Crop" command in the Batch mode. Use the "Unit" parameter.
+ New parameter for the "Crop" command in the "Batch" mode: Detect Landscape/Portrait. 
* Fixed issue with merging PDF files when pages have different orientations.
+ New action for the Batch mode: Export annotations to XML file
* Improved work of the "Flood Fill" command in the "Draw" mode.
+ Ability to use a transparent background for "Rotate selected area" command.
* Faster loading of files and folders in the "Batch" mode.
+ Ability to use 0.05 degree increments for the Custom Rotation command.
* Fixed an issue with pasting some images from the clipboard.
* Fixed work of the program with parameter "Settings | Saving tab | Default directory".
* Improved handling of rulers.
* Fixed issue with color setting in "Annotations - Advanced properties" window.
+ Separate toolbar buttons for "New File" and "New Page" commands.

----------------------------------------------------------------------

Able Fax Tif View 3.20
January, 2020

+ New command: Tools - Remove Black Areas
* Fixed issue with opening of some PDF files.
+ New parameter for "Remove Black Areas" command: Remove only areas near edge.
+ Ability to add a text (Tools - Add Text) with an angle of +45 and -45 degrees.
+ New action for the Batch mode: "Clear the meta-data".
+ OCR updated to the latest Tesseract revision.
+ Ability to set a default value or change the current alignment for all text objects (text, memo, stamp).
+ New command: Annotation - Append Annotation
+ New annotation format (INTERNAL). By default, the program saves annotations in an INTERNAL format that allows you to save all types of annotations and all properties, but is not compatible with third-party applications.
If you need compatibility with other applications, change the annotation format: Settings - User settings - Annotation tab - Annotation format.
* Improved "Add Text (Watermark)" command.
+ New action for the Batch mode: Remove Black Areas.
+ New command line parameter: /acquire-mode (See "Command line parameters" topic for more information).
+ New action for the Batch mode: Combine Pages.
+ New action for the Batch mode: Remove Punch Holes (automatically detects the location of punch holes on the image and removes them).

----------------------------------------------------------------------

Able Fax Tif View 3.19
January, 2019

+ New parameter for "Add Text (Watermark)" command: "Dynamic Font Size".
+ New parameter "Delete Original Files" for "Merge" command (File - Merge).
+ Ability to use ESC key in the DRAW mode to cancel the current operation.
+ New parameter for "Add Text (Watermark)" command: Background color.
+ New file type for the Batch mode: ORG - original. Allows to keep the original file type (extension).
+ New parameter for "Rotate custom" command: Background color. 
+ Now program allows to remove pages in the Batch mode. Use "Remove Pages" action.
+ Now program allows to clear the meta-data (EXIF, IPTC_Info, XMP_Info).
+ New OCR engine.
+ New command: Text Search (Tools - Text Search). Allows to search a text in the current document or in your folder.
+ New command: Import ICC profile (File menu).
+ New action for the Batch mode: Import ICC profile.
+ New action for the Batch mode: Remove TIFF tag.
+ Ability to change the font size of toolbar and main window (Settings | User settings | View 2 tab | Font Size).
+ New action for the Batch mode: Auto Crop Line.
+ New parameter for the Batch mode: Keep folder structure (use "Add Folders" button).
+ "Pick Color" button in the Draw mode.
+ Ability to use "+" and "-" in the text of annotations.
+ Ability to run the batch process from a command line string (with a Batch File list and Action list as arguments).
+ New command line parameters: /batchprocess, /actlist.
+ New command line parameter: /batchsavefolder.

----------------------------------------------------------------------

Able Fax Tif View 3.18
February, 2018

+ Ability to show guide lines in the "Rotate custom" window (to help line up images when manually rotating).
+ Information about license in the "Help - About" window.	
+ Now you can use the Ctrl key to erase in a straight line (Mode - Eraser)
+ The Virtual TIFF printer now allows to append new pages instead of opening a new file.
+ Ability to add a date-time stamp to all selected pages.
+ Ability to draw a square in the Draw mode. Use the Rectangle object and CTRL key.	
+ Ability to draw a circle in the Draw mode. Use the Ellipse object and CTRL key.
+ New command: File - Split into groups of files (Allows to split one multipage file into several multipage files).
+ Ability to add tags 271 and 272 in the TIFF Tags Editor (File - TIFF Tags ...)
+ New command: Selection - Copy and Move selected area (Shift + Ctrl + C)
+ New command: Selection - Cut and Move selected area (Shift + Ctrl + X)
+ Ability to use arrows to move selected area and selection 
  (CTRL + arrows -> moving, SHIFT + arrows -> resizing, CTRL + ALT + arrows -> fast moving, SHIFT + ALT + arrows -> fast resizing)
+ You can drag-and-drop a file from Windows Explorer to Able Fax Tif View to open this file.
  Now you can hold the Ctrl key to append files.
+ New command: Pages - Insert All pages from Clipboard File(s). 
  You can copy files from Windows Explorer and insert into Able Fax Tif View.
+ New command: Pages - Append All pages from Clipboard File(s). 
  You can copy files from Windows Explorer and append into Able Fax Tif View. 
+ Ability to export annotations (vector objects) into XML file.
+ Ability to import annotations (vector objects) from XML file.  
+ New settings: View 2 tab - Automatically save the current file before sending it by mail
+ New action for the Batch mode: Import annotations from XML file
+ New selection mode: Selection - Inside (Allows you to select an entire group of pixels completely within the selected area).
* Improved "Remove Isolated Pixels" command.
+ New command: File - Rename.
+ New language: Arabic
+ Refreshing the file thumbnail in the Files list at saving. 
+ Now the program allows to resize the Files list.
+ (Files list) Now the program shows hints with full details of the file under the cursor.
+ Added filter for the Files list.
+ Ability to choose an encoding and decoding standard for a text annotation (UTF8 or ANSI).
* Improved work with "Fit" commands.
+ New command: Settings - Send settings by e-mail
+ New settings: View tab - Image Location (Memory, File or Bitmap)
+ New settings: Print Annotations (File - Print)
+ New command: Tools - Fill (Replaces the selected region with a solid color).
+ New command: Tools - Blur (Apply a Gaussian Blur filter of specified radius to reduce image noise and reduce detail).
+ New command: Tools - Pixelize (Pixelize filter renders the selected area using large color blocks. It is very similar to the effect seen on television when obscuring faces).
+ New action for the Batch mode: Obfuscate (Allows to obfuscate certain areas - fill, blur and pixelize)
* Fixed issue with double sided printing.
+ File List settings (display style, thumbnails size).
+ New settings. Ability to choose the necessary pages for the Obfuscate action (Pages tab) in the Batch mode.

----------------------------------------------------------------------

Able Fax Tif View 3.17
February, 2017

+ New Update System.
* Fixed the left-handed-mouse bug at program starting.
* Sometimes the program window can no longer be seen because they were saved in a position that no longer exists (because a secondary monitor is off, or not attached). 
  Now the program could automatically detect this and reset position of windows that were off-screen.

----------------------------------------------------------------------

Able Fax Tif View 3.10
December, 2016

+ New settings: Delay Zoom Filter (View tab)
+ New action for the Batch mode: Insert Pages
+ New command: Tools - Remove Punch Holes (automatically detects the location of punch holes on the image and removes them).
+ New command to work with selection: Selection - Select colors (selects all colors inside the range "Start Color" up to "Final Color").
+ Ability to change Selection properties (grip size, shape, color etc.)
+ New cursors in "Selection" mode.
+ New values of "Zoom Filter" ("View" and "Edit" tabs).

----------------------------------------------------------------------

Able Fax Tif View 3.9
March, 2016

+ Installer now digitally signed with SHA256 certificate.
+ Ability to change cursor in "Draw" mode.
+ Now in the "Selection" mode there is ability to use ESC button to deselect all selected areas.
* Fixed issue with importing of image stamps from INI file.
+ New language: Swedish
* Improved operation of "Best Fit", "Fit Height" and "Fit Width" at resizing of the program window.
+ Batch mode for "Text Recognition" tool. Now the program allows to convert (OCR) many files at once.
+ Now the "Crop" tool allows to work with all selection methods (rectangle, circle, polygon, lasso, magic wand).
* Polish translation has been corrected.
* Romanian translation has been corrected.
* Hungarian translation has been corrected.
* Fixed issue with highlighting of the text object at editing and at mouse moving.
+ New OCR (Optical character recognition) Engine. Tools - Text recognition.
+ New languages for OCR: Arabic, Bulgarian, Catalan, Cherokee, Chinese Simplified, Chinese Traditional, Czech,
Danish, Dutch, English, Finnish, French, German, Greek, Hebrew, Hindi, Hungarian, Indonesian, Italian, Japanese,
Korean, Latvian, Lithuanian, Norwegian, Polish, Portuguese, Romanian, Russian, Serbian, Slovak, Slovenian, Spanish,
Swedish, Tagalog, Thai, Turkish, Ukrainian, Vietnamese ...
+ Ability to set the "Threshold" value for "Delete All blank pages" command.
* Fixed several issues with "Virtual TIFF Printer" in 64-bit systems.
+ New settings: Batch mode - Actions list - Use this list by default
+ New action for "Automatic actions at saving": Change Resolution (DPI)
+ Ability to combine annotations with background at saving non-TIFF files (because the format does not allow to store annotations)
+ New settings: Acquire - AutoDeskew (Turns automatic deskew correction on)

----------------------------------------------------------------------

Able Fax Tif View 3.8
March, 2015

+ Ability to use the arrow keys ["Ctrl" + arrow key] to move selected annotations (Mode - Annotation) or selected area (Mode - Selection) 
+ Ability to use the arrow keys ["Shift" + arrow key] to resize selected annotations (Mode - Annotation) 
+ New annotation object: Polygone (closed polyline with filling)
+ Ability to choose necessary pages for "Rotate\Flip" command (in the Batch mode). All pages, odd or even.
+ Now the program allows to change the width of "Pages" panel (columns count)
+ New command: View - White-on-Black. It will be helpful to someone who has vision impairment.
+ Now the program supports unicode characters in annotations (text, memo ...).
+ New settings: Clear clipboard on exit (Settings - User settings - View 2 tab)
+ New command line parameter: /printwodialog - this parameter allows to print selected file without dialog window
+ New command: Rotate - Pages 180.
+ Ability to choose necessary page number on toolbar
+ Ability to use "Initial zoom" for each page
+ New drawing tool: Circle (center point and radius). Mode - Draw - Object
+ New drawing tool: Rectangle (center point and size). Mode - Draw - Object (You can draw square with Ctrl key)
+ New drawing tool: Triangle (center point and size). Mode - Draw - Object (You can use Ctrl key)
+ Now the program supports native Windows 7 and Windows 8 gestures, allowing pan, zoom and rotation.
+ Ability to resize "Rotate Custom" and "Rotate selected area" windows (with Preview area)
* Fixed issue with the DEL key.
* "Initial Zoom" parameter now works with scanned pages also.

----------------------------------------------------------------------

Able Fax Tif View 3.7
January, 2014

+ New command: Pages - Select range of pages.
+ Taskbar progress bar.
+ Program loading is accelerated
+ New parameter (Paper Orientation) in the Printer Profile
+ New command: View - Scroll Left (shortcut - LEFT button)
+ New command: View - Scroll Right (shortcut - RIGHT button)
+ New command: View - Ruler (Settings - User settings - View 2 tab)
+ New command: Pages - New page
+ New command: Pages - Insert New page Before the selected page
+ New command: Pages - Insert New page After the selected page
+ New selection methods: Mode - Select (rectangle, circle, polygon, lasso, magic wand)
+ New parameters for "Magic wand" selection: mode, max filter, tolerance
+ New TIFF compression: ZIP, AdobeZIP
+ New parameters for TIFF compression: ZIP Compression and JPEG Quality
+ New parameter: Hide password (Encrypt-Decrypt dialog box)
+ New parameter: PDF Resolution (Settings - Saving tab)
+ Ability to change the eraser size (Eraser mode) using Ctrl + mouse wheel
+ Ctrl key in "Draw" mode: helps to draw vertical and horizontal objects
+ New command line parameter: /export. Allows to export all, odd or even pages.
+ New: Tools - Convert to BW (Threshold) - now you can resize this window
+ New: "Crop" button on toolbar in "Selection" mode
+ New parameters: 256 Colors,16 Colors,65536 shades of Gray (Settings - Saving - Use Default color depth)
+ New: new encryption algorithm for Encrypt and Decrypt.
* Fixed: Using "+" and "-" (number pad on keyboard) in the Text mode
* Fixed: Problem with printing big files with annotations
* Fixed: Selections on big images
* Fixed: Issue with combining black-and-white annotations with big black-and-white background

----------------------------------------------------------------------

Able Fax Tif View 3.6
December 03, 2012

+ New menu item: File - Close
+ New parameter: Use the Recycle-Bin for deleted files
+ New command: File - Split one multipage file into several multipage files
+ New command line parameter: /close
+ New settings (Pages Manager): resize dialog window and thumbnails
+ New command: Export To Folder (allows to convert file into predefined folders)

----------------------------------------------------------------------

Able Fax Tif View 3.5
February 20, 2012

+ New parameter: Presets (Eraser mode)
+ New parameters: Tools - Add Text
+ New parameter: Freehand - Smoothness (Draw mode)
+ ANSI paper sizes added to the PDF paper selection (Settings - Saving)
+ New action (Batch mode): Canvas Size
+ New command line parameter: /settings, allows to load the program settings (Settings - Export Settings)
+ New parameter (Batch mode): Overwrite all existing files 
+ The program now allows to copy and paste several selected pages.
+ New command: Copy selected pages (Pages menu)
+ New command: Paste selected pages (Pages menu)
+ New command: Cut selected pages (Pages menu)
+ New command: Paste (Append) selected pages (Pages menu)
+ New command: Paste (Append) ap page (Edit menu)

----------------------------------------------------------------------

Able Fax Tif View 3.4.9.9
September 12, 2011

+ New command: Auto Equalize (Tools menu), equalizes the colors histogram
+ New parameters: Multipage Scanning (Settings - Acquire tab)
+ New parameters: Acquire Frame (Settings - Acquire tab - Advanced)
+ New parameters: Standard Size (Settings - Acquire tab - Advanced)
+ New parameters: Custom TWain Source Settings (Settings - Acquire tab - Advanced)
+ New parameter: Confirmation for "Delete page" (Settings - Pages tab)
+ New parameter: Confirmation for "Crop (Delete) page" (Settings - Edit tab)
+ New parameter: Print Numerical Sequence (File - Print - Captions)
+ New command: Multipage Text Recognition (OCR)
+ New command: Capture from Screen.
+ New command line parameter: /print
+ Ability to use Ghost Script Plug-In for 64bit OS
+ E-mail sending using MAPI and OLE (Outlook)
+ New command: New Page (File menu)
+ New parameter: Step (Rotate - Rotate Custom)
+ New action (Batch mode): Add Text (Watermark)
+ New command: Create Image Object from Selected Area (Selection menu)
* Improved and accelerated command: Merge Files (File menu)
+ New command: Freehand (Mode - Draw)
+ New: adaptation of the "Draw" mode for working with a tablet devices
+ Ability to save TIFF multipage files with different compression for each page
+ New command (toolbar): Export To. Allows to export your file to predefined folder.
+ Multiline text for the Stamp annotation.
+ New command: Pages Manager (Pages menu). Allows to insert pages from other files.
+ Program now allows to open password protected PDF files.
+ New command: Delete All Blank pages
+ New parameter: Gray (Tools - Text-Watermark)
+ New parameter: Pages (Batch mode - Actions - Text-Watermark)
+ New component: virtual printer - GraphicRegion TIF printer
+ New command: Move Selected area to Center (Selection menu)

----------------------------------------------------------------------

Able Fax Tif View 3.4
March 10, 2011

+ Working with WIA scanners: accelerated and improved
+ Most Recently Used (MRU) list
+ New command: Paste to all Selected Pages
+ New settings: Use automatic actions at saving
+ New settings: Saving selected pages from multipage file
+ New command: Tools - Add Text (Watermark)
+ New settings: Collate (File - Print)
+ New settings: Add footer (with filename) at saving
+ New parameter: Annotations - Transparency
+ New method for Text Mode: Pointer - Cursor (for very big files)
+ Multipage scanning
+ New parameters: in Resize command.
+ New command: Annotation - Find (to find annotations in the current file)
+ New command (button) for toolbar and menu: Best Fit
+ New button on toolbar: Undo
* Fixed bug: Edit-Paste command for big files.
+ New parameter: Last Used Zoom (Settings - User settings - View tab - Initial Zoom)
+ New parameter: Keep Position (Settings - User settings - View tab)
+ New command: TextRecognition OCR (Tool menu)
* Improved: Rotate - Rotate selected area 
+ New parameter: PDF Paper Size = Original Size (User settings - Saving)
+ New parameter: Paper Size = AUTO (User settings - Plug-ins)
* Fixed bug: File - Merge files (PDF files)
+ New parameter: Minimize to System Tray or Toolbar
+ New annotation: Line with Arrows
+ New settings: Customization of File Types List (Saving 2 tab)
+ New settings: Annotations - Conversion of color mode at combining.
+ New parameter for: Tools - Resize.
+ New parameter: Settings - Administration Tools
+ New command: Select (Tools - Crop)

----------------------------------------------------------------------

Able Fax Tif View 3.2
November 15, 2009

+ Exiting from the program without confirmation (with or without saving)
+ Default printer selection on toolbar (Easy Print)
+ New option (Settings - Edit tab): Text Units 
+ New parameter (Angle) for Text and Annotation modes.
+ Two methods of Text inserting
+ New parameter (Text Auto Size) for Annotation mode.
+ New parameters for Measure mode (Measure Hint Font - Name, Size, Color)
+ New parameters for Stamp (Position, Offset)
+ New parameters for Stamp (Angle)
+ New sequence of pages for "Reorder pages" command

----------------------------------------------------------------------

Able Fax Tif View 3.1
May 15, 2009

+ New parameters for "Change Resolution" command.
+ Multipage scrolling
+ New toggle for View mode (Thumbnails - Pages)
+ New menu item: View - Toolbar
+ New parameter: Font Angle (Text Mode)
+ New object (ARC) for the Drawing Mode.
+ New parameter: Change Resolution without Resizing
+ Encrypting
+ Presets for the Print dialog box.

----------------------------------------------------------------------

Able Fax Tif View 3.0
February 05, 2008

+ Saving parameters of the "File-Open" dialog.
+ New action for batch mode: Combine annotations with background.
+ Menu customization
+ New parameter for Tools-Resize action: Units (pixel, inch, mm, percent)
+ New command. Pages - Insert All pages from files
+ New command. Pages - Append All pages from files
+ New command. Pages - Insert Selected page from file
+ New command. Pages - Append Selected page from file
+ New feature. Preview for PDF, EPS, PS, AI files in the Open dialog
+ New parameter: AllowMalformedPages, which enabled to load pages with errors
+ New feature: Navigator. View - Navigator
* Bug fixed: Text mode
+ New feature. Advanced properties for Annotation objects

----------------------------------------------------------------------

Able Fax Tif View 2.9
September 05, 2008

+ New command line parameters (TWAIN parameters).
+ New command line parameter (/view) to disable editing functions.
+ New command. View - Display Grid
+ New action for batch mode: Split Pages.
+ New action for batch mode: Reorder Pages.
+ New action for batch mode: Reverse of Pages.
+ ERASER mode: accelerated and improved
+ TEXT mode: accelerated and improved
+ New command: Pages - Combine pages

----------------------------------------------------------------------

Able Fax Tif View 2.8
April 12, 2008

+ New command: Tools - Auto Crop Line
+ New parameter. Preview for AutoCrop action.
+ New parameter. Preview for AutoCrop2 action.
+ B&W conversion (Threshold) with preview.
+ New parameter (Deskewing and Deskewing fine). Crop after deskewing.
+ Working in dual monitor mode.
+ Working in systems with 256 colors.
+ Working in systems with 4 GigaByte memory.
+ New command: Pages - Reverse of pages
+ New mode for command "Pages - Reorder pages" 

----------------------------------------------------------------------

Able Fax Tif View 2.7
December 07, 2007

+ New command: Rotate and Crop.
+ Rotate: ability to rotate an image for less than 1 degree.
+ New button on toolbar: Send selected pages by e-mail.
+ Odd and Even pages selection.
+ New command: Reordering of the pages (unbooklet).
+ New input format: JBIG files.
+ New command: View - Pages Stacking

----------------------------------------------------------------------

Able Fax Tif View 2.6
October 30, 2007

+ New parameter: PDF compression
+ New command in Drawing mode: Flood Fill
+ 'Split Page' function (auto and manual mode) Pages - Split Page
+ New input format: DICOM (*.dcm;*.dic;*.dicom)
- Fixed several minor bugs

----------------------------------------------------------------------

Able Fax Tif View 2.5
August 30, 2007

+ Cropping for all selected pages (Edit - Crop)
+ Dialog box for "Deskewing" function (Tools - Deskewing ...)
+ Dialog box for "Deskewing Fine" function (Tools - Deskewing Fine ...)
+ Confirmation for combining annotations with background
+ New parameter: Mouse wheel zoom position (center or mouse)
+ New parameter: Mouse wheel invert direction
+ New function: Canvas size (Tools - Canvas size ...)
- Bug fixed - working with some EPS files.

----------------------------------------------------------------------

Able Fax Tif View 2.4
June 29, 2007

+ Plug-ins: manual and auto search
+ Rotation of annotations together with rotation of page
+ New PDF_PaperSize parameter (Settings - Saving)

----------------------------------------------------------------------

Able Fax Tif View 2.3
April 22, 2007

+ Autosizing for Text object
+ Program now allows to send by e-mail either all or selected pages.
+ Measurement tools (length, area, calibrate)
+ Default color depth
+ 'White Transparent' property for image stamp (to insert signature)

----------------------------------------------------------------------

Able Fax Tif View 2.2
April, 05, 2007

+ Upgrade reminder
+ New actions in the Batch mode: 
 - Rotate/Flip
 - Change Resolution
 - Color Depth Change (24 bit, 8 bit, gray, B&W - 3 methods)
 - Color Adjust (Contrast, Brightness, Hue, Saturation ...)
 - Effects (User filters, Bump map, Lens, ...)
+ Image preview
+ New selection tools (Save/Load selection to/from file, Custom selection ...)

----------------------------------------------------------------------

Able Fax Tif View 2.1
February, 15, 2007

+ Resolution change for plugin.
+ New command: Tools - Deskewing Fine
+ New command: Tools - Auto Crop 2
+ Saving the ICC profile associated with image
+ AutoCrop2 dialog box
+ Date/time inserting for Text stamp.
* Text to Image conversion (multipage). File - Text Import

----------------------------------------------------------------------

Able Fax Tif View 2.0
December, 15, 2006

+ Ability to view and edit PDF, EPS, PS, AI and PRN files.
+ Plug-in support
+ Color Management System (CMS)
+ 'Negative' function in Batch mode.

----------------------------------------------------------------------

Able Fax Tif View 1.9
November, 10, 2006

+ Export of the batch files list
+ Import of the batch files list
+ Refreshing for the files list
+ Import|Export of settings
+ New Polyline ending mode
+ Undo Location
+ Undo Limit
+ Page moving by using of drag & drop.
+ Viewing modes: page view, page and thumbnails, thumbnails only.


----------------------------------------------------------------------

Able Fax Tif View 1.8
September , 04 , 2006

+ New command: Combine Selected objects with background
+ Memo font locking (user can modify font and alignment using shortcuts)
+ Multipage files merge (any files, any pages) Pages - Merge.
+ New command line parameter ("/page=your_page_number")
+ Converting to 8 bit color
+ 'Color' parameter for TEXT tool.
+ 'Auto Crop Edge Space' function in Batch mode.
+ 'Auto Crop Black Border' function in Batch mode.
+ 'Path' information (File - Info)
+ New command: Select all pages (Pages menu)
+ New command: Delete file (File - Delete)
+ Ability to delete the original file at "Save as"
+ File associations checking.

----------------------------------------------------------------------

Able Fax Tif View 1.7
April, 27, 2006


+ Customize menu hotkeys (shortcuts).
+ Zoom filter for an edit modes (annotation, draw, erase).
+ New buttons on toolbar (Fit Height, Fit Width and Actual Size).
+ File size and date information.
+ Multipage moving.
+ Rotating of a Selected area. 
+ Ability to lock the file at editing
+ Showing the number of page at printing.
+ Mouse wheel actions.
+ Annotation info on thumbnails.
+ New commands: Select all and Unselect all Objects.
+ Multipage color adjustment.
+ Tips of the day
+ Importing Text to Graphics
+ New command: Split page
+ Easy Print command (printing without dialog)
+ Toolbar customization
+ Default compression is possible

----------------------------------------------------------------------

Able Fax Tif View 1.6
February, 20, 2006

+ Image loading from URL
+ Printing of the Wang Annotations
+ Auto Crop Edge Space
+ Auto Crop Black Border
+ Object antialiasing (for annotation)
+ Printing of a multiple copies
+ Toolbar dragging (to a left, right or top side)
+ Pages list (thumbnails)
+ Files list (thumbnails)
+ Files list operations (save, load)
+ Automatic combining with background at saving and sending (Settings - Annotation)
+ Multiuser settings
+ Selection size in the status bar
+ Printing of the current display 
+ Window location parameters
+ Batch processing
+ Combining lots of single pages into a multipage file (Pages - Insert page).
+ Custom rotating
+ Storage of the last used printer and paper size
+ Show-hide preview button (Print dialog)
+ Screen units
+ Zoom Window
+ "Acquire Selected" button
+ Many parameters for work with scanner
+ One copy of the program

----------------------------------------------------------------------

Able Fax Tif View 1.5 
September, 01, 2005

+ Automatic orientation at printing.
+ Image associations.
+ The rubber stamp annotation.
+ The Stamp annotation properties manager.
- Bug with slow printing.
+ Startup mode.
+ Magnifier.
+ Image Caching.
+ Create backups ("bak" extension).

----------------------------------------------------------------------

Able Fax Tif View 1.4
June, 10, 2005

+ Opening Multipage PCX (DCX)
+ Thumbnail size editing.
+ Saving the selected pages to multipage document.
+ Most Recently Used list.
+ TIF Tags reader.
+ Color settings in the "Add Margins" dialog.
+ Annotation tools.
+ Old JPEG compression metod.
+ Added the possiblity to read 16 bit CMYK.
+ Opening all files of Common Graphic formats (*.jpg;*.pcx;*.bmp;*.ico;*.cur;*.png;*.wmf;*.emf;*.tga;*.pxm;*.wbmp;*.jp2;*.j2k;*.dcx;*.crw ...).
+ Date/Time annotation.
+ Window State and Window Size parameters.
+ Parameters for solving a scanner problem.
+ Size setting using the Specified Scale on printing.
+ "Next File" and "Previous File" buttons on tool bar.
+ Annotation editing.
+ Unit of measurement. 
+ Annotation search in the files.
+ TIFF tags editing  (view, add, delete, modify).

----------------------------------------------------------------------

Able Fax Tif View 1.3
February, 10, 2005

+ Auto Adjust DPI for loaded/scanned images.
+ Converting to Adobe PDF format (PDF), PostScript (PS, EPS), Wireless Bitmap (WBMP), Multipage PCX (DCX).
+ The page insertion instead of replacement at the PASTE command.
+ The empty page insertion.
+ Choice of color for the erase tool.
+ Rotate and Flip buttons on the toolbar.
+ Deskewing Image (to correct images that were skewed from fax transmission, scanning, etc)
+ Remove Noise and Remove Isolated Pixels.
+ Color Adjust.
+ Effects.
+ Convert to 24 bit, to gray, to black and white.
+ Add margins.
+ Paste as Page and Paste as Image.
+ Moving and resizing of the inserted images.
+ Installation as a MSI package is available on request.
+ Clearing of a selected area on all of the selected pages (Ctrl + Del).
+ The "save/export page" exports all of the SELECTED pages.
+ Two more options: "Append Page" and "Append Multipage". This will add the new pages directly to the end of the open document.
+ Save/Export have been separated in to a Save and Save As commands.
+ Negative image
+ Zoom filter
+ Drawing tools (objects, color, fill, frame, highlight)

----------------------------------------------------------------------

Able Fax Tif View 1.2
October, 15, 2004

+ Image acquisition from TWAIN scanners has been added.
+ Image acquisition from WIA scanners and cameras has been added.
+ Selection tools (to print a selected area for example) have been added.
+ Eraser tools have been added.
+ "Insert MultiPage document" button has been added.
+ Working with selection region has been added (allow to delete, copy, cut, paste, crop, print).
+ The insert of the text has been added.
+ Saving of the print parameters has been added.
+ Fast print has been added.

----------------------------------------------------------------------

Able Fax Tif View 1.1
June, 15, 2004

+ Printing and editing have been added.

----------------------------------------------------------------------

Able Fax Tif View 1.0
May, 15, 2004

= First version.